#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ansi-wl-pprint
version:              0.6.9
visibility:           public
id:                   ansi-wl-pprint-0.6.9-2VNLfDMK9dk19FuqhpaBWd
key:                  ansi-wl-pprint-0.6.9-2VNLfDMK9dk19FuqhpaBWd
license:              BSD-3-Clause
maintainer:           Edward Kmett <ekmett@gmail.com>
author:               Daan Leijen, Max Bolingbroke
homepage:             http://github.com/ekmett/ansi-wl-pprint
synopsis:
    The Wadler/Leijen Pretty Printer for colored ANSI terminal output

description:
    This is a pretty printing library based on Wadler'\''s paper ["A Prettier Printer"](https://homepages.inf.ed.ac.uk/wadler/papers/prettier/prettier.pdf).
    It has been enhanced with support for ANSI terminal colored output using the [ansi-terminal](https://hackage.haskell.org/package/ansi-terminal) package.

category:             User Interfaces, Text
abi:                  5498d8390de8062319e3620713edace8
exposed:              True
exposed-modules:
    Text.PrettyPrint.ANSI.Leijen Text.PrettyPrint.ANSI.Leijen.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/ansi-wl-pprint-0.6.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ansi-wl-pprint-0.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/ansi-wl-pprint-0.6.9
hs-libraries:         HSansi-wl-pprint-0.6.9-2VNLfDMK9dk19FuqhpaBWd
depends:
    ansi-terminal-0.11-7Sg6KtenVNR9Ce5shok5FD base-4.15.1.0

haddock-interfaces:
    /usr/share/doc/haskell-ansi-wl-pprint/html/ansi-wl-pprint.haddock

haddock-html:         /usr/share/doc/haskell-ansi-wl-pprint/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

